.map .esriMapContainer .esriMapLayers {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 500px;
    z-index: 0;
}

 
.context-about .block-congress-district-offices-map, .context-contact .block-congress-district-offices-map {
	display: none;
} 
 
.context-about .block-congress-district-offices-map, .context-issues .block-congress-district-offices-map {
	display: none;
} 
 
.context-about .block-congress-district-offices-map, .context-media .block-congress-district-offices-map {
	display: none;
} 

.context-about .block-congress-district-offices-map, .context-services .block-congress-district-offices-map {
	display: none;
} 
